=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-libevdev-$1.tar.gz%" \
   https://github.com/whot/python-libevdev/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
