## python-libevdev 0.11

=== debian/changelog ===
python-libevdev (0.11-1) unstable; urgency=medium

  * New upstream release.
  * Track new upstream location.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 07 Mar 2024 13:07:44 +0100
