=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/python-libevdev
 Vcs-Git: https://salsa.debian.org/debian/python-libevdev.git
-Homepage: https://github.com/whot/python-libevdev
+Homepage: https://gitlab.freedesktop.org/libevdev/python-libevdev
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
