=== debian/watch ===
version=4

https://gitlab.freedesktop.org/libevdev/@PACKAGE@/-/tags \
   /libevdev/@PACKAGE@/-/archive/.*/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ \
   debian uupdate
