=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/python-libevdev
 Vcs-Git: https://salsa.debian.org/debian/python-libevdev.git
 Homepage: https://gitlab.freedesktop.org/libevdev/python-libevdev
@@ -42,6 +42,7 @@
 Section: doc
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends}
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Python wrapper for libevdev (common documentation)
  This is a Python wrapper around libevdev, a wrapper library for evdev
  devices. It provides a simpler API around evdev and takes advantage
