=== debian/watch ===
version=4

opts="searchmode=plain" \
  https://gitlab.freedesktop.org/libevdev/@PACKAGE@/tags?sort=updated_desc \
   -/archive/[^/]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
