## python-libevdev 0.13.1

=== debian/changelog ===
python-libevdev (0.13.1-1) unstable; urgency=medium

  * New upstream release, switching to pyproject (with hatchling) and
    pytest.
  * Drop “Rules-Requires-Root: no” since it’s now the default.

 -- Stephen Kitt <skitt@debian.org>  Mon, 17 Nov 2025 19:14:13 +0100
