=== debian/control ===
--- 
+++ 
@@ -5,8 +5,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                libevdev-dev,
+               pybuild-plugin-pyproject,
                python3-all,
-               python3-setuptools,
+               python3-hatchling,
+               python3-pytest,
                python3-sphinx,
                python3-sphinx-rtd-theme
 Standards-Version: 4.7.2
@@ -14,7 +16,6 @@
 Vcs-Git: https://salsa.debian.org/debian/python-libevdev.git
 Homepage: https://gitlab.freedesktop.org/libevdev/python-libevdev
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-libevdev
 Architecture: all
